Puppy Linux 5.5 « Wary », « Racy »

thumb_puppy

Barry Kauler nous annonce la publication de Puppy Linux 5.5 en édition « Wary » et « Racy ». Ces sorties spéciales visent en particulier les vieux ordinateurs. Wary est destiné aux très vieux ordinateurs, tandis que Racy au matériel un peu mieux nanti. La plupart des librairies systèmes et des applications majeures n’ont pas été mis à jour depuis la version 5.3, mais un lot de petites applications et utilitaires faits maison sont apparus en plus des corrections habituels. Notez que le noyau est encore le vieux 2.6.32.59 (configuré pour les systèmes avec un seul processeur i486). Veuillez lire l’annonce complète pour avoir plus de détails. Télécharger : wary-5.5.iso (140Mo, MD5), racy-5.5.iso (124Mo, MD5). Source: Distrowatch

Relu par Yann ;-)